#ifndef __HAL_LOW_POWER_H__
#define __HAL_LOW_POWER_H__

 
#include "hc32_ll_gpio.h"
#include "hc32_ll_fcg.h"
#include "hc32_ll_interrupts.h"
#include "hc32_ll_tmr0.h"
#include "ring_buf.h"
#include "hc32_ll_aos.h"
 
 
void test_task3(void *pvParameters);
void sleep_config(void);
int32_t STOP_IsReady(void);
 
#endif